<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте океаны Земли в порядке уменьшения значения их максимальной глубины.</question>
        <inversequestion/>
        <objects>
                <object>Тихий</object>
                <object>Атлантический  </object>
                <object>Индийский</object>
                <object>Северный Ледовитый</object>
        </objects>
</component>